Delete review rule
DELETE
bearerAuthheader
AuthorizationBearer <token>An API key created in Capy under Settings → API.
id*stringMatch
^rrule_Length
32 <= length <= 32ReviewRuleUpdated
application/json- response
id*stringMatch
^rrule_Length
32 <= length <= 32rule*|nulldeleted*booleancurl -X DELETE 'https://api.capy.ai/api/v1/review-rules/string'{ "id": "string", "rule": { "id": "string", "body": "string", "scopes": [ { "repo": "string", "paths": [ "string" ], "githubRepoId": 0, "covered": true, "heldByCaller": true } ], "file": { "repo": "string", "path": "string", "githubRepoId": 0, "covered": true }, "status": "active", "source": "app", "sourceRef": "string", "createdByUserId": "string", "createdByName": "string", "firedCount": 0, "lastFired": { "repo": "string", "prNumber": 0, "at": "string" }, "createdAt": "string", "updatedAt": "string" }, "deleted": true}